templates:
- github
- maven-sonarqube
- base

variables:
  description: XML Adapter for the Bielefeld Sensor Actuator Interface.

  github.user: CentralLabFacilities
  github.project: bonsai_addons

  sub-directory: bonsai_adapter_xml
  git.wipe-out-workspace?: false
  branches:
  - master
